「Exim」にルート権限で任意のコードを実行される脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity
2020.06.05(金)

「Exim」にルート権限で任意のコードを実行される脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、EXIMが提供する、Unix系システムでメールサーバやメール転送エージェント(MTA)として用いられるオープンソースのプログラム「Exim」にバッファオーバーフローの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
JVN(Japan Vulnerability Notes)jvn.jp
JVN(Japan Vulnerability Notes)jvn.jp

カテゴリ別新着記事

編集長就任10周年記念「宣ベロキャンペーン」中!
編集長就任10周年記念「宣ベロキャンペーン」中!

Scan PREMIUM が半額! こんな時期だからこそセキュリティの未来を考えるオンライン飲み会を開催

×